Subject: Re: [PATCH 18/23] powerpc/eeh: PowerNV EEH backends

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 01 Jun 2013 14:29:31 +1000

On Thu, 2013-05-30 at 16:24 +0800, Gavin Shan wrote:
> The patch adds EEH backends for PowerNV platform. It's notable that
> part of those EEH backends call to the I/O chip dependent backends.

Add a check for my new OPALv3 flag before registering since you rely
on a whole bunch of new APIs that the current versions of OPAL don't
have.

Cheers,
Ben.